Get report by id
Get a report by its unique identifier.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
id*string
The unique identifier of the report.
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "externalId": "string", "projectId": "5a8591dd-4039-49df-9202-96385ba3eff8", "name": "string", "description": "string", "status": "string", "statusMessage": "string", "type": "string", "separator": "string", "variablesName": "string", "dynamicNames": "string", "template": "string", "templatePath": "string", "iterationFields": "string", "filters": "string", "createdDate": "2019-08-24T14:15:22Z", "outputFormats": [ "string" ], "apps": [ "string" ], "filterIds": "string", "projectName": "string", "isIteration": true }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}